package org.ntlab.radishforandroidstudio.cactusClient.models;


public class Angle {
    private double vx;
    private double vy;
    private double vz;
    private double a;

    private Angle() {
        // JSONDecode時の呼び出し用
    }

    public Angle(double vx, double vy, double vz, double a) {
        setVx(vx);
        setVy(vy);
        setVz(vz);
        setA(a);
    }

    public double getVx() {
        return vx;
    }

    public double getVy() {
        return vy;
    }

    public double getVz() {
        return vz;
    }

    public double getA() {
        return a;
    }

    public void setVx(double vx) {
        this.vx = vx;
    }

    public void setVy(double vy) {
        this.vy = vy;
    }

    public void setVz(double vz) {
        this.vz = vz;
    }

    public void setA(double a) {
        this.a = a;
    }
}